## python-ghostscript 0.8.1

=== Makefile ===

# create PNG projectlogo for project homepage
projectlogo.png: projectlogo.svg
	inkscape -z -f $< -e $@ --export-height=100
