## python-ghostscript 0.7

=== debian/changelog ===
python-ghostscript (0.7-3) unstable; urgency=medium

  * Remove an unnecessary dependency on python3-pkg-resources.
    (Closes: #1083642)
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Tue, 03 Dec 2024 14:19:44 +0100

python-ghostscript (0.7-2) unstable; urgency=medium

  * Document upstream origin of the patches.
  * Add basic UMEGAYA.

 -- Elena Grandi <valhalla@debian.org>  Tue, 05 Dec 2023 10:44:47 +0100

python-ghostscript (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1050010)
  * Backported commits f2eaf4c9 and 6071669b from upstream.

 -- Elena Grandi <valhalla@debian.org>  Fri, 18 Aug 2023 14:26:02 +0200
