=== debian/control ===
Source: python-ghostscript
Maintainer: Elena Grandi <valhalla@debian.org>
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools,
 python3-all,
 debhelper-compat (= 13),
 ghostscript,
 python3-pytest,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/pdftools/python-ghostscript
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ghostscript.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ghostscript

Package: python3-ghostscript
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ghostscript,
Description: Python-Interface to the Ghostscript C-API
 Ghostscript is a well known interpreter for the PostScript language and
 for PDF. This package implements a interface to the Ghostscript C-API
 using ctypes. Both a low-level and a pythonic, high-level interface are
 provided.
