## python-ghostscript 0.8.1

=== debian/changelog ===
python-ghostscript (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches that have been merged upstream.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Build with PEP-517 standard interfaces natively.
  * Added autopkgests.

 -- Elena Grandi <valhalla@debian.org>  Fri, 22 Aug 2025 14:16:19 +0200
