=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends:
  dh-python,
  python3-setuptools,
+ pybuild-plugin-pyproject,
  python3-all,
  debhelper-compat (= 13),
  ghostscript,
  python3-pytest,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/pdftools/python-ghostscript
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ghostscript.git
