=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Fri, 18 Aug 2023 12:04:49 +0200
export PYBUILD_NAME=ghostscript
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; for python in $(shell py3versions -r); do \
		PYTHONPATH=$(CURDIR)/build/lib $$python -m pytest ;\
	done
endif
