=== debian/tests/control ===
Tests: autodep8
Depends:
 @,
 python3-all,
Restrictions: allow-stderr

Tests: unittests
Depends:
 @,
 python3-all,
 ghostscript,
 python3-pytest,
Restrictions: allow-stderr
